CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes | Public Member Functions
CommandMessenger.NewLineEvent Class Reference

List of all members.

## Classes

class | NewLineArgs

## Public Member Functions

delegate void | NewLineHandler (object sender, NewLineArgs e)

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/NewLineEvent.cs